Skip to main content
GET
Get a contact list

Authorizations

Authorization
string
header
required

An API key (utk_live_...) or an app's OAuth access token (uto_...).

Path Parameters

listId
string<uuid>
required

A contact list id.

Response

The list.

id
string<uuid>
required
name
string
required
description
string | null
required
icon
string | null
required

An icon key from the dashboard's icon set; null draws the default icon.

memberCount
integer
required
createdAt
string<date-time>
required
Example:

"2026-09-30T10:00:00.000Z"

updatedAt
string<date-time> | null
required
Example:

"2026-09-30T10:00:00.000Z"

Last modified on November 8, 2026